@font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.eot");
    src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),url("../fonts/Flaticon.woff") format("woff"),url("../fonts/Flaticon.ttf") format("truetype"),url("../fonts/Flaticon.svg#Flaticon") format("svg");
    font-weight: 400;
    font-style: normal
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family:"Flaticon";
        src: url("Flaticon.svg#Flaticon") format("svg")
    }
}

[class^="flaticon-"]:before,[class*=" flaticon-"]:before,[class^="flaticon-"]:after,[class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: inherit;
    font-style: normal
}

.flaticon-coupon:before {
    content: "\f100"
}

.flaticon-delivery-truck:before {
    content: "\f101"
}

.flaticon-truck:before {
    content: "\f102"
}

.flaticon-user:before {
    content: "\f103"
}

.flaticon-place:before {
    content: "\f104"
}

.flaticon-contract:before {
    content: "\f105"
}

.flaticon-telephone:before {
    content: "\f106"
}

.flaticon-email:before {
    content: "\f107"
}

.flaticon-box:before {
    content: "\f108"
}

.flaticon-heart-shape-outline:before {
    content: "\f109"
}

.flaticon-package:before {
    content: "\f10a"
}

.flaticon-email-1:before {
    content: "\f10b"
}

.flaticon-win:before {
    content: "\f10c"
}

.flaticon-magnifying-glass-browser:before {
    content: "\f10d"
}

.flaticon-online-shopping-cart:before {
    content: "\f10e"
}

.flaticon-refresh-left-arrow:before {
    content: "\f10f"
}

.flaticon-localization:before {
    content: "\f110"
}

.flaticon-message:before {
    content: "\f111"
}

.flaticon-paper-plane:before {
    content: "\f112"
}

.flaticon-blank-squared-bubble:before {
    content: "\f113"
}

.flaticon-view:before {
    content: "\f114"
}

.flaticon-shuffle:before {
    content: "\f115"
}

.flaticon-phone-call:before {
    content: "\f116"
}

.flaticon-360-degrees:before {
    content: "\f117"
}

.flaticon-shield:before {
    content: "\f118"
}

.flaticon-recycling:before {
    content: "\f119"
}

.flaticon-play-button:before {
    content: "\f11a"
}

.flaticon-brake:before {
    content: "\f11b"
}

.flaticon-motor:before {
    content: "\f11c"
}

.flaticon-oil:before {
    content: "\f11d"
}

.flaticon-car:before {
    content: "\f11e"
}

.flaticon-car-1:before {
    content: "\f11f"
}

.flaticon-exhaust-pipe:before {
    content: "\f120"
}

.flaticon-comments:before {
    content: "\f121"
}

.flaticon-question:before {
    content: "\f122"
}

.flaticon-diamond:before {
    content: "\f123"
}

.flaticon-repair:before {
    content: "\f124"
}

.flaticon-car-parts:before {
    content: "\f125"
}

.flaticon-filter:before {
    content: "\f126"
}

.flaticon-instagram:before {
    content: "\f127"
}

.flaticon-envelope-of-white-paper:before {
    content: "\f128"
}

.flaticon-profile:before {
    content: "\f129"
}

.flaticon-paper-plane-1:before {
    content: "\f12a"
}

.flaticon-old-handphone:before {
    content: "\f12b"
}

.flaticon-random:before {
    content: "\f12c"
}

.flaticon-settings-work-tool:before {
    content: "\f12d"
}

.flaticon-gas-station:before {
    content: "\f12e"
}

.flaticon-road-perspective:before {
    content: "\f12f"
}

.flaticon-tick:before {
    content: "\f130"
}

.flaticon-startup:before {
    content: "\f131"
}

.flaticon-pencil:before {
    content: "\f132"
}

.flaticon-runer-silhouette-running-fast:before {
    content: "\f133"
}

.flaticon-clock:before {
    content: "\f134"
}

.flaticon-chat:before {
    content: "\f135"
}